/* IE7 Bug-fixes */

#navigation {

}

#navigation ul li.current_page_item, .menu ul li.current_page_parent, .menu ul li.current-menu-item, #navigation ul li.current-page-ancestor {
	padding: 0 0 11px 0;
}

#banner h2 {
	padding: 13px 25px 11px 25px;
	margin: 0 3px 0 0;
}

#newsletter h2 {
	margin: 0;
}

#homesidebar div.wpcf7 {
	position: relative;	
	bottom: 25px;	
}

#sidebar a {
	padding: 0 0 0 8px;
}

#sidebar ul li ul li ul li.page_item a {
	padding: 0 0 0 24px;
}

#landingbanner h2 {
	top: -135px;
	padding: 14px 25px 10px 25px;
}

.landingcontent {
	position: relative;
	bottom: 90px;
	z-index: 2;
}

#comments {
	width: 620px;
}
